* {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans Light';
    letter-spacing: .05em;
}
html {
    height: 100%;
}

body {
    height: 100%;
}

.container {
    height: 100%;
    background-color: #FF7744;
}

.login-wrapper {
    background-color: #fff;
    width: 250px;
    height: 500px;
    padding: 0 50px;
    position: relative;
    left: 50%;
    border-radius: 15px;
    top:50%;
    transform: translate(-50%,-50%);
}
.login-wrapper .header {
    font-size:  30px;
    font-weight: bold;
    text-align: center;
    line-height: 200px;
}

.login-wrapper .form-wrapper .input-item {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    border: none;
    padding: 10px;
    border-bottom: 2px solid rgb(128,125,125);
    font-size: 15px;
    outline: none;
}

.login-wrapper .form-wrapper .input-item::placeholder {
    text-transform: uppercase;
}

.login-wrapper .form-wrapper .btn {
    text-align: center;
    padding: 5px;
    margin-top: 40px;
    background-color: #FF7744;
    color: #fff;
    border: none;
    width: 275px;
}

.login-wrapper  .msg {
    text-align: center;
    line-height: 80px;
}

.login-wrapper  .msg a  {
    text-decoration-line:  none;
    color: #a6c1ee;
}

#login:active{
    background: #e8dede;
}
